; =============================================================================================================================================================
; Anzeigemodul 2 fr Temperaturmesssystem mit ATmega128 von Scott-Falk Hhn (s.huehn@soemtron.de)
; Deutsche Texte
; =============================================================================================================================================================
;
; Diverse Texte - Deutsch: Das erste Byte ist immer 0xfe,  das zweite Byte legt die Nummer der Zeichenkette fest (0x00 - 0xfd); das letzte Byte muss immer 0xff
; sein; bei ungerader Zeichenanzahl (Assembler-Warnung wird angezeigt) muss noch ein weiteres 0xff angehngt werden.
;
stgerm:	.db	0xfe, 0, "Montag", 0xff, 0xff
	.db	0xfe, 1, "Dienstag", 0xff, 0xff
	.db	0xfe, 2, "Mittwoch", 0xff, 0xff
	.db	0xfe, 3, "Donnerstag", 0xff, 0xff
	.db	0xfe, 4, "Freitag", 0xff
	.db	0xfe, 5, "Samstag", 0xff
	.db	0xfe, 6, "Sonntag", 0xff
;
	.db	0xfe, 7, "Ok", 0xff, 0xff
	.db	0xfe, 8, "Anzeigemodul 2a v3.001, 23.07.2012", 0xff, 0xff
	.db	0xfe, 9, "Deutsch", 0xff
;
	.db	0xfe, 0x10, "Januar", 0xff, 0xff
	.db	0xfe, 0x11, "Februar", 0xff
	.db	0xfe, 0x12, "M", 0x83, "rz", 0xff, 0xff
	.db	0xfe, 0x13, "April", 0xff
	.db	0xfe, 0x14, "Mai", 0xff
	.db	0xfe, 0x15, "Juni", 0xff, 0xff
	.db	0xfe, 0x16, "Juli", 0xff, 0xff
	.db	0xfe, 0x17, "August", 0xff, 0xff
	.db	0xfe, 0x18, "September", 0xff
	.db	0xfe, 0x19, "Oktober", 0xff
	.db	0xfe, 0x1a, "November", 0xff, 0xff
	.db	0xfe, 0x1b, "Dezember", 0xff, 0xff
;
        .db     0xfe, 0x1c, "Seite wechseln", 0xff, 0xff
	.db	0xfe, 0x1d, "Erinnerungen l", 0x84, "schen", 0xff, 0xff
	.db	0xfe, 0x1e, "Signal ausschalten", 0xff, 0xff
	.db	0xfe, 0x1f, "Zur", 0x85, "ck", 0xff, 0xff
;
	.db	0xfe, 0x20, "Minimal-Werte", 0xff
	.db	0xfe, 0x21, "Maximal-Werte", 0xff
	.db	0xfe, 0x22, "Meldungen", 0xff
	.db	0xfe, 0x23, "Grafik", 0xff, 0xff
	.db	0xfe, 0x24, "Status", 0xff, 0xff
	.db	0xfe, 0x25, "Konfiguration", 0xff
	.db	0xfe, 0x26, "Zur", 0x85, "cksetzen", 0xff, 0xff
	.db	0xfe, 0x27, "N", 0x83, "chste Seite", 0xff
	.db	0xfe, 0x28, "Vorherige Seite", 0xff
	.db	0xfe, 0x29, "Filter", 0xff, 0xff
	.db	0xfe, 0x2a, "alle", 0xff, 0xff
	.db	0xfe, 0x2b, "Alarme", 0xff, 0xff
	.db	0xfe, 0x2c, "Temperaturen", 0xff, 0xff
	.db	0xfe, 0x2d, "Fehler", 0xff, 0xff
	.db	0xfe, 0x2e, "Normal", 0xff, 0xff
	.db	0xfe, 0x2f, "Abwesend", 0xff, 0xff
;
	.db	0xfe, 0x30, "EEPROM", 0xff, 0xff
	.db	0xfe, 0x31, "Lichtsensor", 0xff
	.db	0xfe, 0x32, "vom", 0xff
	.db	0xfe, 0x33, "Auf Seite 1 zur", 0x85, "ckschalten", 0xff, 0xff
	.db	0xfe, 0x34, "Speicher", 0xff, 0xff
	.db	0xfe, 0x35, "Echtzeituhr", 0xff
	.db	0xfe, 0x36, "Pointer", 0xff
	.db	0xfe, 0x37, "Batterie", 0xff, 0xff
	.db	0xfe, 0x38, "LED Rot/Gelb", 0xff, 0xff
	.db	0xfe, 0x39, "Sensorbelegung", 0xff, 0xff
	.db	0xfe, 0x3a, "nicht vorhanden", 0xff
	.db	0xfe, 0x3b, "Normal/Abwesend", 0xff
	.db	0xfe, 0x3c, "LED-Modus umschalten", 0xff, 0xff
	.db	0xfe, 0x3d, "Speicher-Fehler l", 0x84, "schen", 0xff
	.db	0xfe, 0x3e, "Echtzeituhr-Fehler l", 0x84, "schen", 0xff, 0xff
	.db	0xfe, 0x3f, "Pointer-Fehler l", 0x84, "schen", 0xff, 0xff
;
	.db	0xfe, 0x40, "Alarm1/Alarm2", 0xff
	.db	0xfe, 0x41, "DCF77/RS-232", 0xff, 0xff
	.db	0xfe, 0x42, "Listenende", 0xff, 0xff
	.db	0xfe, 0x43, "- Bitte warten -", 0xff, 0xff
        .db     0xfe, 0x44, "Einstellungen 1", 0xff
        .db     0xfe, 0x45, "Einstellungen 2", 0xff
        .db     0xfe, 0x46, "<leer>", 0xff, 0xff
        .db     0xfe, 0x47, "Gro", 0x86, "anzeige", 0xff
        .db     0xfe, 0x48, "Seite", 0xff
        .db     0xfe, 0x49, "(", 0xa6, ")", 0xff
        .db     0xfe, 0x4a, "(kPa)", 0xff
        .db     0xfe, 0x4b, "(%)", 0xff
        .db     0xfe, 0x4c, "(100mV)", 0xff
        .db     0xfe, 0x4d, "(K)", 0xff
        .db     0xfe, 0x4e, "Schriftgr", 0x84, 0x86, "e", 0xff, 0xff
	.db	0xfe, 0x4f, "DCF77", 0xff
;
	.db	0xfe, 0x50, "Sensoren", 0xff, 0xff
	.db	0xfe, 0x51, "Alarme", 0xff, 0xff
	.db	0xfe, 0x52, "Signale", 0xff
	.db	0xfe, 0x53, "Zeiten", 0xff, 0xff
	.db	0xfe, 0x54, "Sonstiges", 0xff
	.db	0xfe, 0x55, "Backup", 0xff, 0xff
	.db	0xfe, 0x56, "Grundeinstellung", 0xff, 0xff
	.db	0xfe, 0x57, "Anzeige", 0xff
	.db	0xfe, 0x58, "Unterer Grenzwert", 0xff
	.db	0xfe, 0x59, "Oberer Grenzwert", 0xff, 0xff
	.db	0xfe, 0x5a, "Ausw", 0x83, "hlen", 0xff
	.db	0xfe, 0x5b, "Ein/Ausschalten", 0xff
	.db	0xfe, 0x5c, "Name", 0xff, 0xff
	.db	0xfe, 0x5d, "Verschieben", 0xff
	.db	0xfe, 0x5e, "Grenzwerte 1", 0xff, 0xff
	.db	0xfe, 0x5f, "Grenzwerte 2", 0xff, 0xff
;
	.db	0xfe, 0x60, 0x80, "ndern", 0xff, 0xff
	.db	0xfe, 0x61, "L", 0x84, "schen", 0xff
	.db	0xfe, 0x62, "normal", 0xff, 0xff
	.db	0xfe, 0x63, "invertiert", 0xff, 0xff
	.db	0xfe, 0x64, "Invertieren", 0xff
	.db	0xfe, 0x65, "Alarm 1", 0xff
	.db	0xfe, 0x66, "Alarm 2", 0xff
	.db	0xfe, 0x67, "Alarm 3", 0xff
	.db	0xfe, 0x68, "Alarm 4", 0xff
	.db	0xfe, 0x69, "Systemfehler", 0xff, 0xff
	.db	0xfe, 0x6a, "Zuordnung", 0xff
	.db	0xfe, 0x6b, "Audio", 0xff
	.db	0xfe, 0x6c, "Nummer", 0xff, 0xff
	.db	0xfe, 0x6d, "Dauer", 0xff
	.db	0xfe, 0x6e, "Abspielen", 0xff
	.db	0xfe, 0x6f, "Signalfrequenz", 0xff, 0xff
;
	.db	0xfe, 0x70, "Lautst", 0x83, "rke Tag", 0xff, 0xff
	.db	0xfe, 0x71, "Lautst", 0x83, "rke Nacht", 0xff, 0xff
	.db	0xfe, 0x72, "Schaltzeiten", 0xff, 0xff
	.db	0xfe, 0x73, "Uhr stellen", 0xff
	.db	0xfe, 0x74, "Signal-Lautst", 0x83, "rke Nacht von", 0xff
	.db	0xfe, 0x75, "Signal-Lautst", 0x83, "rke Nacht bis", 0xff
	.db	0xfe, 0x76, "LCD Beleuchtung ausschalten von", 0xff
	.db	0xfe, 0x77, "LCD Beleuchtung ausschalten bis", 0xff
	.db	0xfe, 0x78, "Auto-Reset der Minimal-Werte", 0xff, 0xff
	.db	0xfe, 0x79, "Auto-Reset der Maximal-Werte", 0xff, 0xff
	.db	0xfe, 0x7a, "Zeit", 0xff, 0xff
	.db	0xfe, 0x7b, "Tag", 0xff
	.db	0xfe, 0x7c, "Monat", 0xff
	.db	0xfe, 0x7d, "Jahr", 0xff, 0xff
	.db	0xfe, 0x7e, "Wochentag", 0xff
	.db	0xfe, 0x7f, "Zeit ", 0x85, "bernehmen", 0xff
;
	.db	0xfe, 0x80, "Sprache", 0xff
	.db	0xfe, 0x81, "Trennzeichen", 0xff, 0xff
	.db	0xfe, 0x82, "Temp-Alarm immer signalisieren", 0xff, 0xff
	.db	0xfe, 0x83, "LCD abschalten von 3:00 bis 3:30", 0xff, 0xff
	.db	0xfe, 0x84, "LCD Nacht-Helligkeit", 0xff, 0xff
	.db	0xfe, 0x85, "Baudrate der PC-Schnittstelle", 0xff
	.db	0xfe, 0x86, "9600", 0xff, 0xff
	.db	0xfe, 0x87, "19200", 0xff
	.db	0xfe, 0x88, "38400", 0xff
	.db	0xfe, 0x89, "57600", 0xff
	.db	0xfe, 0x8a, "115200", 0xff, 0xff
	.db	0xfe, 0x8b, "230400", 0xff, 0xff
	.db	0xfe, 0x8c, "460800", 0xff, 0xff
;
	.db	0xfe, 0x90, "Konfiguration sichern", 0xff
	.db	0xfe, 0x91, "Konfiguration laden/Neustart", 0xff, 0xff
	.db	0xfe, 0x92, "Basiskonfiguration laden", 0xff, 0xff
	.db	0xfe, 0x93, "15min Werte l", 0x84, "schen", 0xff
	.db	0xfe, 0x94, "24h Werte l", 0x84, "schen", 0xff
	.db	0xfe, 0x95, "Meldungen l", 0x84, "schen", 0xff
	.db	0xfe, 0x96, "Sicher?", 0xff
	.db	0xfe, 0x97, "Log-Zuordnung 1", 0xff
	.db	0xfe, 0x98, "Log-Zuordnung 2", 0xff
	.db	0xfe, 0x9a, "Grafik-Presets zur", 0x85, "cksetzen", 0xff
	.db	0xfe, 0x9b, "LCD Beleuchtungs-Automatik", 0xff, 0xff
        .db     0xfe, 0x9c, "DCF77-Signal invertiert", 0xff
        .db     0xfe, 0x9d, "DCF77-Eingang mit Pull-up", 0xff
;
	.db	0xfe, 0xa0, "Preset", 0xff, 0xff
	.db	0xfe, 0xa1, "Fadenkreuz", 0xff, 0xff
	.db	0xfe, 0xa2, "Sensornamen anzeigen", 0xff, 0xff
	.db	0xfe, 0xa3, "Skala angleichen", 0xff, 0xff
	.db	0xfe, 0xa4, "Grafik 1 Sensor", 0xff
	.db	0xfe, 0xa5, "Grafik 1 Diff-Sensor", 0xff, 0xff
	.db	0xfe, 0xa6, "Grafik 1 Modus", 0xff, 0xff
	.db	0xfe, 0xa7, "Grafik 2 Sensor", 0xff
	.db	0xfe, 0xa8, "Grafik 2 Diff-Sensor", 0xff, 0xff
	.db	0xfe, 0xa9, "Grafik 2 Modus", 0xff, 0xff
	.db	0xfe, 0xaa, "Keine Daten", 0xff
	.db	0xfe, 0xab, "15min Werte", 0xff
	.db	0xfe, 0xac, "24h Minimalwerte", 0xff, 0xff
	.db	0xfe, 0xad, "24h Maximalwerte", 0xff, 0xff
	.db	0xfe, 0xae, "24h Mittelwerte", 0xff
	.db	0xfe, 0xaf, "Grafik-Presets", 0xff, 0xff
;
	.db	0xfe, 0xb0, "aus", 0xff
	.db	0xfe, 0xb1, "Bluetooth ausschalten von", 0xff
	.db	0xfe, 0xb2, "Bluetooth ausschalten bis", 0xff
;
        .db     0xfe, 0xee, "System-Neustart", 0xff
        .db     0xfe, 0xef, "Log-Tabellen-Fehler", 0xff
;
	.db	0xfe, 0xf0, "Uhr nicht eingestellt", 0xff
	.db	0xfe, 0xf1, "Kein Datenempfang", 0xff
	.db	0xfe, 0xf2, "Konfigurations-Fehler", 0xff
	.db	0xfe, 0xf3, "Speicher-Fehler", 0xff
	.db	0xfe, 0xf4, "Echtzeituhr-Fehler", 0xff, 0xff
	.db	0xfe, 0xf5, "Pointer-Fehler", 0xff, 0xff
	.db	0xfe, 0xf6, "Datenempfang ok", 0xff
	.db	0xfe, 0xf7, "Alarm ein", 0xff
	.db	0xfe, 0xf8, "Alarm aus", 0xff
	.db	0xfe, 0xf9, "Sensorausfall", 0xff
	.db	0xfe, 0xfa, "Sensor ok", 0xff
	.db	0xfe, 0xfb, "Temp zu hoch", 0xff, 0xff
	.db	0xfe, 0xfc, "Temp zu niedrig", 0xff
	.db	0xfe, 0xfd, "Temp normal", 0xff
;
	.db	0xfe, 0xfe		;Ende des Stringbereichs
;
